/* 
    Project    : Fröndenberg RelaunchW
    Document   : style
    Created on : 18.01.2013, 09:58:54
    Author     : xprothm
    Description: Purpose of the stylesheet follows.
*/

*{
    margin: 0;
    padding: 0;
}
html{
    min-height: 100%;
    /* font-family: Tahoma, sans-serif; */
    font-family: 'trebuchet ms';
    font-size: 13px;
    color: #000;
    line-height: 150%;
}
body{
    font-family: 'trebuchet ms';
}

a img {
    border: none;
}

.hidden {
    display: block;
    width: 0px;
    height: 0px;
    overflow: hidden;
    position: absolute;
    left: -10000px;
    top: -10000px;
}
#root{
    width: 980px;
    background: white;
    margin: auto;
    overflow: hidden;
    position: relative;
}
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) and (orientation: portrait) {
    #root {
        width: 100%;

    }
    .image {
        width: 100%;
    }
    input {
        margin-top: 20px;
    }
}

#header{
    height: 131px;
    width: 100%;
    overflow: hidden;
    padding: 0 0 12px 0;
    z-index: 30;
}
#logo{
    float:left;
    z-index: 20;
}
#logo a{
    display: block;
}
#logo img{
    border: none;
}


/** MetaNavigation **/
#metanavi{
    float: left;
    color: #9D9C9C;
    padding: 53px 0 0 30px;
    font-variant: small-caps;
    line-height: 20px;
}
#metanavi ul{
    overflow: hidden;
    list-style: none;
}
#metanavi ul li{
    float:left;
}
#metanavi ul li a{
    color: #9D9C9C;
    text-decoration: none;

}
#metanavi ul li a:hover{
    text-decoration: underline;
}
#metanavi ul li#schriftgroesse{
    overflow: hidden;
}
#metanavi ul li#schriftgroesse a{
    float: left;
    display: block;
    width: 20px;
    height: 20px;

    text-align: center;
}
#metanavi ul li#schriftgroesse p{
    display: block;
    float: left;
    margin: 0 10px 0 0;
}
#metanavi a#groesser{
    font-size: 18px;
    border: 1px #9D9C9C solid;
    line-height: 20px;
}
#metanavi a#normal{
    font-size: 14px;
    border-top: 1px #9D9C9C solid;
    border-bottom: 1px #9D9C9C solid;
    line-height: 24px;
}
#metanavi a#kleiner{
    font-size: 10px;
    border: 1px #9D9C9C solid;
    line-height: 26px;
}




#wappen{
    position: absolute;
    padding: 20px 0 0 0;
    z-index: 50;
    right: 0px;
}


#menuLine{
    overflow: hidden;
    height: 260px;
    width: 980px;

    z-index: 20;
    margin-top: -44px;
}
#mainmenuLeft{
    width: 235px;
    height: 260px;
    background: #0043b2;
    float: left;
    margin-right: 13px;
}
#mainmenuLeft ul{
    padding: 40px 0 0 0;
    list-style: none;
}
#mainmenuLeft ul li a{
    display: block;
    padding-left: 19px;
    height: 21px;
    background: url('../img/mainmenuBullet.png') no-repeat;
    background-position-y: 3px;
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-family: 'trebuchet ms';
}
#mainmenuLeft ul li a:hover, #mainmenuLeft ul li a.active{
    display: block;
    padding-left: 19px;
    height: 21px;
    background: #B2C6E8;
    background-image: url('../img/mainmenuBullet_active.png');
    background-repeat: no-repeat;
    background-position-y: 3px;
    color: #0043B2;
    text-decoration: none;
    font-weight: bold;
}
#mainmenuRight{
    width: 235px;
    height: 260px;
    background: #65c61e;
    float: left;
    margin-left: 13px;
}
#mainmenuRight ul li {
    list-style: none !important;
}

#metanavi ul li {
    list-style: none !important;
}

#mainmenuRight ul{
    padding: 40px 0 0 0;
    list-style: none;
}
#mainmenuRight ul li a{
    display: block;
    padding-left: 19px;
    height: 21px;
    background: url('../img/mainmenuBullet.png') no-repeat;
    background-position-y: 3px;
    color: white;
    text-decoration: none;
    font-weight: bold;
    list-style: none;
}
#mainmenuRight ul li a:hover, #mainmenuRight ul li a.active{
    display: block;
    padding-left: 19px;
    height: 21px;
    background: #D8F1C7;
    background-image: url('../img/mainmenuBullet_active_right.png');
    background-repeat: no-repeat;
    background-position-y: 3px;
    color: #65c61e;
    text-decoration: none;
    font-weight: bold;
}
/** Submenü **/
#submenu{
    padding: 0 0 41px 0;
    font-size: 12px;
    margin-top: -5px;
}
#submenu ul{
    background: #B2C6E8;
    padding: 20px 0 20px 0;
    color: #0043b2;
}
#submenu ul li{
    padding-bottom: 5px;
    list-style: none;
}
#submenu ul li ul{
    background: #B2C6E8;
    padding: 0 0 10px 20px;
    list-style: none;
    color: #0043b2;
}

#submenu ul li a{
    display: block;
    color: #0043b2;
    font-weight: bold;
    padding-left: 19px;
    padding-ritgh: 20px;
    background: url("../img/mainmenuBullet.png") no-repeat left;
    background-position-y: 3px;
    text-decoration: none;
}
#submenu ul li a:hover, #submenu ul li a.active{
    display: block;
    color: #0043b2;
    font-weight: bold;
    padding-left: 19px;
    background: white;
    background-image: url("../img/mainmenuBullet_active.png");
    background-repeat: no-repeat;
    background-position-y: 3px;
    text-decoration: none;
}
#submenu ul li ul li a{
    background: none;
    padding-right: 20px;
}
#submenu ul li ul li a:hover, #submenu ul li ul li a.active{
    background: #B2C6E8;
    background-image: url("../img/mainmenuBullet_active.png");
    background-repeat: no-repeat;
    background-position-y: 3px;
}
/** Suche **/
#suche{
    color: white;
    margin: 40px 0 0 0;
}
#suche form{
    overflow: hidden;
}
#suche form label{
    float: left;
    padding: 12px 10px 0 11px;
    font-weight: normal;
    font-size:13px;
    color:#fff;
}
#suche input#search_q{
    float: left;
    background: transparent;
    width: 128px;
    height: 28px;
    border: none;
    border-top: white 1px solid;
    border-left: white 1px solid;
    border-bottom: white 1px solid;
    padding: 0 6px;
    line-height: 24px;
    color: white;
}
#suche input#searchsubmit{
    float: left;
    background: transparent;
    background-image: url("../img/suche_submit.png");
    width: 28px;
    height: 28px;
    border: none;
    border-top: white 1px solid;
    border-bottom: white 1px solid;
    font-size: 0px;
}
#searchform_extended {
    margin-bottom: 1em;
}
#searchform_extended .content_container_left{
    margin: 20px 0 0 0;
}
#searchform_extended label {
    width: 119px;
    font-size: 11px;
    display: block;
    float: left;
    text-align: left;
    padding-top: 3px;
    padding-right: 2px;
}

#searchform_extended input, #searchform_extended select {
    font-size: 11px;
    width: 200px;
    padding: 4px;
    background-color: #E7E7E5;
    border: none;
    border-top: 1px solid #DCDCDA;
    border-left: 1px solid #DCDCDA;
    color: #333;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#searchform_extended input:focus, #searchform_extended select:focus, #searchform_extended input:hover, #searchform_extended select:hover {
    color: #0095D6;
}

#searchform_extended #extended_search_submit {
    font-size: 12px;
    font-weight: bold;
    margin-left: 120px;
    width: 200px;
}

#searchform_extended #extended_search_submit:focus {
    color: #0095D6;
}

#searchform_extended #extended_bool, #searchform_extended #extended_sort {
    /*    width: 210px;*/
}

#extended_search_meta {
    font-size: 10px;
}

/* Suche */

.searchResultItem {
    padding-bottom: 0.5em;
    margin-bottom: 1em;
    border-bottom: 1px solid #ccc;
}
.searchResultItem h3.pdf a:after {
    content: url("../img/icons/pdf_icon.gif");
    margin-left: 7px;
}
.searchResultItemDescription {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.tx-citko-search .btn-primary{
    background-color: #4774A2;
}

/** Fader **/
.anythingFader{
    overflow: hidden;
}
.anythingFader .wrapper .sliderItem{
    overflow: hidden;
    float: left;
}
.anythingFader .wrapper .sliderItem .sliderImage{
    float: right;
    margin: 16px;
    position: relative;
}
.anythingFader .wrapper .sliderItem .sliderImage img{
    border: 5px white solid;
    -webkit-box-shadow: 0px 0px 10px 1px #777777;
    box-shadow: 0px 0px 10px 1px #777777;
}


/** BODY **/
#body{
    padding: 12px 0 19px 0;
    overflow: hidden;
    color: black;
    background: url("../img/bogen.png") no-repeat top;
    margin-top: -35px;
    position: relative;
    z-index: 30;
    font-family: 'trebuchet ms';
}
@media only screen
and (min-device-width: 320px)
and (max-device-width: 568px)  {
    #body{
        z-index: 0;
    }
}

@media only screen
and (min-device-width: 360px)
and (max-device-width: 740px)  {
    #body{
        z-index: 0;
    }

}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) {
    #body{
        z-index: 0;
    }
}




#left{
    float: left;
    width: 235px;
    min-height: 50px;
    padding-top: 46px;
    background: url('../img/linker_bogen.png') top left no-repeat;
    margin-top: -5px;
}
#left #leftBG{
    background: #B2C6E8;
}
#startseite #content{
    float: left;
    width: 745px;
    min-height: 50px;
}
#folgeseite #content{
    float: left;
    width: 484px;
    min-height: 50px;
    margin: 20px 13px 0 13px;
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) and (orientation: portrait) {
    #folgeseite #content {
        width: 100%;
        padding-right: 10px;
    }
}

#osiris #content{
    float: left;
    width: 732px;
    min-height: 50px;
    margin: 0 0 0 13px;
}
#osiris #eventsonline{
    margin-top: 20px;
}
#right{
    float: left;
    width: 235px;
    min-height: 50px;
    margin-top: 20px;
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) and (orientation: portrait) {
    #right{
        display:none;
    }
}


#right .logolink{
    /*padding: 10px 0;*/
    /*margin: 15px 0;*/
    text-align: center;
    border-bottom: 3px white solid;
}


/** Footer **/
#footer{
    border-top: 39px #cdcdcd solid;
    padding: 5px 19px 19px 19px;
    overflow: hidden;
    font-size: 11px;
    line-height: 100%;
    color: #9D9C9C;
    font-variant: small-caps;
}
#footer a{
    color: #9D9C9C;
}
#footer .csc-default{
    width: 50%;
    margin-top: 19px;
    float: left;
}
#footer .csc-default a{
    color: blue;
}
#footer #footernavi{
    float: right;
    margin-top: 19px;
}
#footer #footernavi a{
    text-decoration: none;
}
#footer #footernavi ul{
    overflow: hidden;
    list-style: none;
}
#footer #footernavi ul li{
    float: left;
}

/** InfoBox **/
.infobox, .kontaktBox{
    /*background: #dadada;*/
    background: #e9e9e9;
    padding: 10px;
    color: #4774a2;
    font-size: 12px;
}
.infobox h2{
    font-size: 14px;
    border-bottom: 1px solid #4774a2;
    margin: 0 0 5px 0;
    padding: 0 0 5px 0;
}
.infobox a{
    color: #4774a2;
    text-decoration: none;
}
.infobox a:hover{
    text-decoration: underline;
}
.infobox p{
    padding: 10px 0;
}
.infobox .link{
    padding: 10px 0 0 0;
}
.kontaktBox-foto{
    text-align: center;
}
.kontaktBox-ansprechpartner{
    font-weight: bold;
}
.kontaktBox-kontakt{
    margin: 10px 0;
    background: url('../img/kontakt.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-email{
    margin: 10px 0;
    background: url('../img/email.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-www{
    margin: 10px 0;
    background: url('../img/icons/16x16/www.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-telefon{
    margin: 10px 0;
    background: url('../img/telefon.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-fax{
    margin: 10px 0;
    background: url('../img/fax.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-zeiten{
    margin: 10px 0;
    background: url('../img/zeiten.png') top left no-repeat;
    padding: 0 0 0 22px;
}
.kontaktBox-funktion{
    margin: 10px 0;
    padding: 0 0 0 22px;
}

#left .infobox ul{
    padding: 0 0 0 20px;
}
#left .infobox ul li{
    padding: 10px 0 0 0;
}

/** Content **/
.csc-default{

}
.csc-default h1, .csc-header h1, .csc-textpicHeader h1{
    font-size: 16px;
    margin: 0 0 10px 0;
    color: #0043B2;
}
.csc-default h2, .csc-header h2, .csc-textpicHeader h2{
    color: #0043B2;
    font-weight: bold;
}
.csc-default a{
    color: #0043B2;
}

#content .csc-default ol, #content .csc-default ul{
    margin: 10px 0 20px 20px;
}

#content .csc-default .csc-textpic .csc-textpic-imagewrap ol, #content .csc-default .csc-textpic .csc-textpic-imagewrap ul{
    margin: 0;
}

.csc-default ol ol, .csc-default ul ul{
    margin: 0 0 0 20px;
}
.csc-default .align-right{
    text-align: right;
}
.csc-default .align-left{
    text-align: left;
}
.csc-default .align-center{
    text-align: center;
}
.csc-default .align-justify{
    text-align: justify;
}
.csc-default table{
    border: #0043B2 1px solid;
    width: 100%;
}
.csc-default table th{
    background: #0043B2;
    color: white;
    padding: 5px;
}
.csc-default table td{
    border-right: #0043B2 1px solid;
    border-bottom: #0043B2 1px solid;
    padding: 5px;
}

.csc-frame-rulerAfter{
    border-bottom: 1px solid black;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.csc-frame-rulerBefore{
    border-top: 1px solid black;
    padding-top: 10px;
    margin-top: 10px;
}
/** Formulare **/
.csc-default .csc-mailform{
    border: none;
}
.csc-default .csc-mailform .csc-mailform-field{
    width: 100%;
    overflow: hidden;
    margin: 10px 0;
}
.csc-default .csc-mailform label{
    display: block;
    float: left;
    width: 125px;
    padding: 0 15px 0 0;
    text-align: right;
}
.csc-default .csc-mailform input[type=text], .tx-guestbook-field input[type=text]{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}
.csc-default .csc-mailform input[type=submit], .tx-guestbook-field input[type=submit] {
    width: 262px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #aaa;
    margin: 0 0 0 140px;
    background: #ddd;
}
.csc-default .csc-mailform textarea, .tx-guestbook-field textarea{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}

/** FCE's **/
.zweiSpaltig{
    width: 100%;
    overflow: hidden;
}
.zweiSpaltig .left, .zweiSpaltig .right{
    float: left;

}

/** minikalender **/
#minikalender{
    width: 235px;
    margin-top: -5px;
    font-size: 12px;

    overflow: hidden;
}
#minikalender .dateToday{
    padding: 1px;
}
#minikalender .calendar_head{
    height: 40px;
    background: transparent;
    background-image: url('../img/rechter_bogen.png');
}
#minikalender .calendar_body{
    background-color: #d8f1c7;
    padding: 0 20px 0 20px;
    position: relative;
    text-align: center;
    font-weight: bold;
}
#minicalendar table.minicalendar{
    border: none;
    border-spacing: 0px !IMPORTANT;
    margin-bottom: 8px;
    width:100%;
}
#minikalender table.minicalendar th, #minikalender table.minicalendar td{
    background: none;
    border: none;
    padding-bottom: 2px;
    padding-top: 2px;
    text-align: center;
}
#minikalender table.minicalendar td, #minikalender table.minicalendar td a{
    color: #0043b2;
}
#minikalender table.minicalendar td.today{
    border: 1px solid red;
    background: white;
}
#minikalender table.minicalendar tr:first-child th{
    color: black;
    background: #93d762;
}
#minikalender table.minicalendar tr:first-child th a{
    color: black;
    text-decoration: none;
}
#minikalender table.minicalendar tr:nth-child(2) th{
    background-color: #0043b2;
    border-spacing: 0px !IMPORTANT;
    color:#fff;
}
#minikalender table.minicalendar tr:nth-child(1n+3) td:nth-child(7){
    border-right: 2px white solid;
}
#minikalender table.minicalendar tr:nth-child(1n+3) td:nth-child(1){
    border-left: 2px white solid;
}
#minikalender table.minicalendar tr:last-child td:nth-child(1n){
    border-bottom: 2px white solid;
}

/** Wetterbox **/
#wetter{
    background: #D8F1C7;
    padding: 0 20px 20px 20px;
    margin: 19px 0 0 0;
}
#wetter h2{
    background: #93d762;
    font-size: 12px !important;
    color: black;
    line-height: 120%;
    padding: 10px 0;
    text-align: center;
    font-family: 'trebuchet ms';
}
#weatherWidget{
    background: #0161ac;
    text-align: center;
}


#rightContent .csc-default{
    background: #D8F1C7;
    padding: 0 10px 20px 20px;
    margin-top: 19px;
}

#rightContent .csc-default h1, #rightContent .csc-default h2{
    background: #93d762;
    font-size: 12px;
    color: black;
    line-height: 120%;
    padding: 10px 0;
    text-align: center;
}




#rightContent .csc-default p{
    font-size: 12px;
    color: black;
}


/** tx_lumogooglemaps_pi1 **/
.tx_lumogooglemaps_pi1_sidebar{
    display: none;
}


/** OSIRIS **/

.tx-civserv-pi1{
    width: 100%;
    overflow: hidden;
}
.tx-civserv-pi1 .buergerinfo_abcbar a, .tx-civserv-pi1 .buergerinfo_abcbar span.nomatch{
    width: 20px;
    padding: 5px;
}

.tx-civserv-pi1 #centrecontent{
    margin-top: 20px;
}

.tx-civserv-pi1 #centrecontent .buergerinfo_abcbar{
    background-color: #eee;
    padding: 10px;
    margin-bottom: 1em;
}
.tx-civserv-pi1 #centrecontent .buergerinfo_abcbar a{
    color: #666;
}
.tx-civserv-pi1 #centrecontent .buergerinfo_liste ul {
    margin-left: 3em;
    list-style: square;
}
.tx-civserv-pi1 #centrecontent .buergerinfo_liste ul li {
    margin-bottom: 8px;
    font-size: 14px;
}
.tx-civserv-pi1 #centrecontent .buergerinfo_liste ul li a{
    border-bottom: 1px dotted #333;
    text-decoration: none;
}
.tx-civserv-pi1 .buergerservice_center{
    float: left;
    width: 484px;
    min-height: 50px;
    margin-right: 13px;
    margin-top: 20px;
}
.buergerservice_center .searchwords{
    display: none;
}
.tx-civserv-pi1 .formlist{
    width: 459px;
}
.tx-civserv-pi1 .buergerservice_right{
    float: left;
    width: 235px;
    min-height: 50px;
    margin: -5px 0 0 0;
    padding-top: 40px;
    color: black;
    background-image: url('../img/rechter_bogen_osiris.png');
    background-position: left top;
    background-repeat: no-repeat;
}
.tx-civserv-pi1 .buergerservice_right h2{
    color: black;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    margin-bottom: 19px;
    text-align: center;
    background: #f2f2f2;
    border-bottom: 1px solid #666;
}
.tx-civserv-pi1 .buergerservice_right h3{
    color: black;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    background: #f2f2f2;
    text-align: center;
}
.tx-civserv-pi1 .buergerservice_right .content{
    font-size: 12px;
    padding: 0 10px 10px 10px;
    background: #f2f2f2;
}
.tx-civserv-pi1 .buergerservice_right ul{
    margin: 0 0 0 25px;
}
.tx-civserv-pi1 .buergerservice_right ul li{
    margin: 0 0 15px 0;
}

.tx-civserv-pi1 .buergerservice_right .buergerservice_kosten, .tx-civserv-pi1 .buergerservice_right .buergerservice_unterlagen, .tx-civserv-pi1 .buergerservice_right .buergerservice_mitarbeiter{
    border-bottom: 1px solid #666;
    margin-bottom: 19px;
    background: #f2f2f2;
}
.buergerservice_mitarbeiter_item{
    border-bottom: 1px #aaa dotted;
    padding: 15px 10px;
    line-height: 150%;
}
.buergerservice_mitarbeiter_name{
    padding: 0 0 0 25px;
    background: url("../img/buergerinfo_mitarbeiter.png") no-repeat left;
}
.buergerservice_mitarbeiter_email{
    padding: 0 0 0 25px;
    background: url("../img/buergerinfo_mail.png") no-repeat left;
}
.buergerservice_mitarbeiter_phone{
    padding: 0 0 0 25px;
    background: url("../img/buergerinfo_telefon.png") no-repeat left;
}
.tx-civserv-pi1 .employeedetail_positions{
    overflow: hidden;
    width: 100%;
    padding: 20px 0;
}
.tx-civserv-pi1 .employeedetail_position{
    padding: 20px;
    float: left;
}
.tx-civserv-pi1 .employeedetail_position_orga{
    background: url("../img/icons/16x16/orga.png") left top no-repeat;
    padding: 0 0 0 25px;
}
.tx-civserv-pi1 .employeedetail_position_building{
    padding: 0 0 0 25px;
}
.tx-civserv-pi1 .employeedetail_position_room{
    padding: 0 0 0 25px;
}
.tx-civserv-pi1 .employeedetail_position_street{
    background: url("../img/icons/16x16/adresse.png") left top no-repeat;
    padding: 0 0 0 25px;
}
.tx-civserv-pi1 .employeedetail_position_zipcity{
    padding: 0 0 0 25px;
}
.tx-civserv-pi1 .employeedetail_position_phone{
    background: url("../img/icons/16x16/telefon.png") left top no-repeat;
    padding: 0 0 0 25px;
}
.tx-civserv-pi1 .employeedetail_position_fax{
    background: url("../img/icons/16x16/fax.png") left top no-repeat;
    padding: 0 0 0 25px;
}
.tx-civserv-pi1 .employeedetail_services{
    background: #f2f2f2;
    padding: 10px;
}
.tx-civserv-pi1 .buergerservice_center h3{
    font-size: 14px;
    line-height: 18px;
    margin: 25px 0 10px 0;
}
.tx-civserv-pi1 .employeedetail, .tx-civserv-pi1 .orgadetail{
    float: left;
    width: 484px;
    min-height: 50px;
    margin-right: 13px;
    margin-top: 20px;
}

.tx-civserv-pi1 .employeedetail_phone{
    padding: 0 0 0 25px;
    background: url("../img/telefon.png") no-repeat left;
}
.tx-civserv-pi1 .employeedetail_fax{
    padding: 0 0 0 25px;
    background: url("../img/fax.png") no-repeat left;
}
.tx-civserv-pi1 .employeedetail_email{
    padding: 0 0 0 25px;
    background: url("../img/email.png") no-repeat left;
}



.mitarbeiter_detail {
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
}

.buergerservice_mitarbeiter_address {
    padding-bottom: 10px;
}

.csc-default .buergerservice_mitarbeiter_opening table *{
    font-size: 11px;
    margin: 0;
    padding: 0;
    border: none;
}
.csc-default .buergerservice_mitarbeiter_opening table{
    border: gray 1px solid;
}
.csc-default .buergerservice_mitarbeiter_opening table th, .csc-default .buergerservice_mitarbeiter_opening table td{
    padding: 3px;
}
.csc-default .buergerservice_mitarbeiter_opening table th{
    background: gray;
}
.csc-default .buergerservice_mitarbeiter_opening table td{
    border-right: gray 1px dotted;
    border-bottom: gray 1px dotted;
}

.tx-civserv-pi1 fieldset{
    border: none;
}
.tx-civserv-pi1 fieldset legend{
    display: none;
}
.tx-civserv-pi1 fieldset label{
    display: block;
    float: left;
    width: 125px;
    padding: 0 15px 0 0;
    text-align: right;
}
.tx-civserv-pi1 fieldset input[type=text]{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}
.tx-civserv-pi1 fieldset input[type=submit]{
    width: 262px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #aaa;
    margin: 0 0 0 140px;
    background: #ddd;
}
.tx-civserv-pi1 fieldset textarea{
    width: 250px;
    border: 1px solid black;
    padding: 5px;
    box-shadow: inset 2px 3px 7px 0px #ccc;
}


/*Adressliste */

#content ul.wt_directory_pagebrowser {
    margin-left: 0px !important;
    padding-left: 0px !important;
    margin-bottom: 15px !important;
    width: 100%;
    overflow: hidden;
}

#content ul.wt_directory_pagebrowser li {
    list-style-type: none;
    display: inline;
}

#content ul.wt_directory_pagebrowser li a {
    padding-left: 0;
    margin-left: 0;
    list-style: none;
    float: left;
    border: 1px solid #ccc;
    display: block;
    padding: 3px;
    margin-right: 8px;
    text-decoration: none;
}

#content ul.wt_directory_pagebrowser li a:hover, #content ul.wt_directory_pagebrowser li a.act {
    background-color: #ccc;
}

#content .csc-default ul.wtdirectory_list {
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
    padding-left: 0px;
}

ul.wtdirectory_list li {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border: none;
    border-bottom: 1px solid #ccc;
    padding-top: 0px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    margin-top: 0px;
}

ul.wtdirectory_list li h2 {
    font-size: 16px;
    margin-bottom: 10px;
}

#cwrapper2 .tx-wtdirectory-pi1 ul.wtdirectory_list  {
    list-style-type: none;
    padding-left: 0;
}

.wtdirectory_detail {
    margin-top: 2em;
    margin-bottom: 2em;
}


.wtdirectory_detail .block {
    margin-bottom: 0.5em;
}

.wtdirectory_detail_label {
    width: 125px;
    float: left;
    text-align: right;
}

.wtdirectory_detail_value {
    float: left;
    width: 400px;
    padding-bottom: 0.1em;
    margin-left: 15px;
}

#maincol .wtdirectory_detail_value h2 {
    margin: 0;
}

#maincol .wtdirectory_detail_value img {
    margin-bottom: 1em;
}

.wtdirectory_all_vcard {
    float: left;
    margin-right: 1em;
}

/** Citko-Events **/
#citko-events-minicalendar th, #citko-events-minicalendar td{
    padding: 0px;
    text-align: center;
}
#citko-events-minicalendar td{
    background-color: white;
}

#content .tx-citko-events {
    margin-top: 20px;
}
#content .tx-citko-events ul.pagination {
    margin-bottom: 20px;
}
#content .citko-events-list-entry {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #cdcdcd;
    font-size: 18px;
}
#content .citko-events-list-entry h2 a {
    display: block;
    margin-bottom: 6px;
}
#content .citko-events-list-entry span.citko-events-list-datum {
    display: block;
    margin-bottom: 6px;
    color: #666666;
    font-size: 14px;
}
#content .citko-events-event #additional_dates{
    display: none;
}
#content .citko-events-event #additional_dates table.additional_dates_table,#content .citko-events-event #additional_dates table.additional_dates_table th,#content .citko-events-event #additional_dates table.additional_dates_table td{
    border: none;
    padding: 0;
    margin: 0;
}
#content .citko-events-event #additional_dates table.additional_dates_table th{
    border: none;
}

#content .citko-events-event .events_media .events_caption {
    margin-bottom: 15px;
    font-size: 12px;
    padding-top: 3px;
}

#content .citko-events-event .events_media {
    overflow: hidden;
    padding-left: 0;
    padding-top: 3px;
}

#content .citko-events-event .events_media img.img-responsive {
    max-width: 100% !important;
    height: auto;
}

span.events-label {
    background: #93d762;
    display: block;
}
.rightbox {
    background-color:transparent !important;
    margin-top: 0 !important;
}
.img-news-height {
    height:120px;
    width:100%;
    overflow:hidden;
}
#vcenter {
    margin-top: 227.5px;
}
#m-logo {
    text-align: center;
    margin-bottom: 40px;
}
.m-logo-img {
    vertical-align:top;
    width: 100%; max-width:280px;
    height:auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    margin-top: 183px;
}
.mobile-page {
    text-align:center;
    margin-bottom: 10px;

}
.mobile-page h1 {
    font-size:18px;
    color: #fff;
    text-shadow: none;
    margin-top: 10px;
}

.mobile-jumper {
    width:95% !important;
    background-color: #0043B2 !important ;
    margin-bottom: 10px !important;
    height: 45px;
    border: 1px solid #fff !important;
    margin-top:  20px !important;
}
.desktop-jumper {
    width:95% !important;
    background-color:#0043B2 !important ;
    margin-top:  10px !important;
    height: 45px;
    border: 1px solid #fff !important ;
}

.desktop-wrapper {
    width: 100%;
    float: left;
    background-color: #fff;
}
.mobile-wrapper {
    background-color: #fff;
    height: auto;
    width: 100%;
}
.welcome-wrapper{
    background-color:#000000;
    height: 667px;
    width:100%;
    display:none;


}
.startseite {
    background-color: #ffffff;
}

#startseite {
    background-color: #ffffff;
}
.print { margin-left:0px;}


.ui-bar-a {
    font-family: Helvetica,Arial,sans-serif;
    background: #fff;
    border-color: #dddddd;
    color: #333;
    text-shadow: 0 1px 0 #ddd;
    font-weight: bold;
    padding-top: 10px;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.mobile-img {
    background-image: url("../img/DSC_0235.JPG") !important;
}

.header-area {

    width: 100%;
    height: 100px;
}

.ui-listview, .ui-listview > li{
    margin-left:15px !important;
}

#rightContent {
    background: #D8F1C7;
    padding: 0px 20px 20px 20px;
    margin: 19px 0px 10px 0px;
    width:100%;
}

.rc-titel {
    background: #93d762 !important;
    font-size: 13px !important;

}

#rightContent  h1, h2 {
    background: #93d762;
    font-size: 12px !important;
    color: black;
    line-height: 120%;
    padding:  10px 5px 5px 5px;
    text-align: center;
    font-weight: bold;
}

@media only screen
and (max-device-width: 1024px) and (orientation: portrait) {
    #rightContent  h2, h1 {
        background: none;
    }
}

@media only screen
and (max-device-width: 768px) and (orientation: portrait) {
    #rightContent  h2, h1 {
        background: none;
    }
}


.blue-navimobile {
    background-color: #0043B2 !important;
    color:#fff !important;
    font-weight: bold;
}

.blue-navimobile:hover {
    background-color: #002c71 !important;
}

.green-navimobile {
    background-color: #65C61E !important;
    color:#fff !important;
    font-weight: bold;
}
.green-navimobile:hover {
    background-color: #408117 !important;
}
.orange-navimobile {
    background-color: #ff4f1f !important;
    color:#fff !important;
    font-weight: bold;
}
.orange-navimobile:hover {
    background-color: #db401c !important;
}

.navibutton-blue {
    margin-top:20px;
    background-color: #0043b2 !important;;
    width:100%;
    border-radius: 10px;
    border:1px solid #ccc;
    height: 55px;
    color:#fff;
    margin-bottom: 10px;
}

.navibutton-blue h1 {
    background: none;
    color:#fff;
    width:auto;
}

.offcanvas-toggle .icon-bar{
    background:#fff !important;
}
.half-box {
    width:50%;
    float: none;
    height: 40px;

}
.hm {
    color:#fff;
    background: none;
    float:left;
    padding-left:20px;
    padding-top:15px;
    font-size:15px;
    font-weight: bold;
    text-shadow: 0 1px 1px #666666;
}


header h2 {
    font-size: 16px;
    margin: 0 0 10px 0;
    color: #0043B2;
    font-weight: bold;

}
#content ul li {
    list-style-type: square;
    margin-left: 10px;
}
#metanavi a {
    font-size:11px;
}
.osiriscontent {

}
.osiriscontent > h1, h2 {
    background: none !important;
    font-size: 12px;
    color: black;
    line-height: 120%;
    padding: 10px 5px 5px 5px;
    text-align: center;
    font-weight: bold;
}
#content  h3 > a {
    font-size: 14px;
}
.citko-events-list-entry > h3, h2 {
    font-size: 18px !important;

}
input {
    width:100%;
    margin-top:10px;
}
textarea {
    width:100%;
    margin-top:10px;
}
.tx-powermail h3 {
    display:none
}
.powermail_legend {
    display:none
}



.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
    height: 100%;
}
.item:nth-child(1) {
    background: darkred;
}
.item:nth-child(2) {
    background: red;
}
.item:nth-child(3) {
    background: orange;
}

#header-top{
    height: 131px;
    width: 100%;
    overflow: hidden;
    padding: 0 0 12px 0;

}
#datetimepicker2 > input {
    margin-top: 0;
}
#datetimepicker1 > input {
    margin-top: 0;
}

.citko-events-filter > .form-control{
    margin-top: 10px;
}

.nav > li > a {
    padding: 10px 5px;
}

.citko-events-list-entry h3 {

    font-size:16px;
}

.event_repeat {
    width:100%;
}

.citko-events-event  h3 {
    font-size:18px !important;
}
.eventslist > h2 {
    text-align: left !important;
}

.tx-citko-events h2 {
    text-align: left !important;
}
.tx-citko-events img {
    horiz-align: center;
}
.full-width {

    width:100%;
    float: none;

}
.no-news-found {
    display:none
}

.no-styling  {
    list-style: none !important;
    margin-left: 0 !important;
}


/*
Respnsive CSS
----------------------------------
*/



@media only screen and (min-device-width: 320px) and (max-device-width: 767px)
{
    #root {
        width: 100%;

    }

    .startseite {
        background-color:#000000;
    }
    #rightContent  h2, h1 {
        background: #fff !important;
        font-size: 16px;
    }

    #startseite #content{

        width: 100%;

    }

    .print  {
        margin-left:-30px;
        color: #b0b0b0;
        font-size: 11px;
    }

    input {
        width:auto;

    }
    #searchwords {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        height: 20px;
        padding:20px 12px;
        margin-bottom: 10px;

    }
    .ui-bar-a {
        padding-top: 0;
    }
    .news-list-title h2 {
        text-decoration: none;
        text-align: left;
    }
    .powermail_input{
        width: 100%;
    }
    .footer-content {
        border-top: 1px solid #ccc;
        margin-top:10px;
        padding-top:10px;
        margin-right: 5%;
        margin-bottom:10px;
        color: #b0b0b0;
        font-size: 11px;
    }
    .footer-content > p {
        text-shadow: none ;
        font-weight: 300;
        font-size: 11px;
        color: #4c4c4c;
    }
    .ui-header, .ui-footer {
        border-width: 0 0 !important;
        border-style: none !important ;
        margin-top:20px;
    }

    #footer_navi ul li  {
        list-style: none;
    }

    #folgeseite #content {
        width: 95%;
        min-height: 50px;
        margin-right: 10px;
    }

    #navi  ul li {
        list-style: none;
    }
    .plm-10 {
        padding-left: 10px;
    }
}
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) and (orientation: portrait) {
    #navbar-offcanvas {
        position: fixed;
        width: 100%;
        max-width: 250px;
        height: 100%;
        left: -250px;
        top: 0;
        padding-left: 15px;
        padding-right: 15px;
        z-index: 999;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
        -webkit-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
    }




    .ui-title{
        z-index: 777;
        position: absolute;
        top: -20px;
    }
}

@media only screen
and (min-device-width: 360px)
and (max-device-width: 740px) and (orientation: portrait) {
    .ui-title{
        z-index: 777;
        position: absolute;
        top: -20px;
    }
}
#folgeseite-cb #content {
    float: left;
    width: 700px;
    min-height: 50px;
    margin: 20px 13px 0 13px;
}
@media only screen
and (min-device-width: 360px)
and (max-device-width: 740px) and (orientation: portrait) {
    #folgeseite-cb #content {
        width: 100%;
    }
}
.panel-heading {
    padding: 5px 15px;
}
.panel-heading h3 {
    margin-top: 5px;
}
.dienstleistungen h3 {
    margin-bottom: 5px;
}
.tx-citko-events h3
{
    margin-top: 5px !important;
    margin-top: 5px !important;
    font-size: 18px !important;

}
#wetter h2 {
    background: #93d762 !important;
    font-size: 13px !important;
}

#ajaxresult {
    display: none;
    position: absolute;
    left: 54px;
    width: 250px;
    text-align: left;
    background-color: #fff;
    margin-top: 40px;
    color: #818080;
    padding: 5px;
    box-shadow:3px 3px 3px #666;
    z-index: 50;
    background: #0043b2;
    border-left: 1px white solid;
   height:auto;


}

*+html #ajaxresult {
    margin-left: -118px;
    margin-top: 17px;
}
#ajaxresult ul{
    padding: 0;
   height: auto;
}

#ajaxresult li {
    display: block;
    padding: 5px;
    font-size:12px;
    word-wrap: break-word;
}


#ajaxresult li a{
    display: block;
    padding-left: 19px;
    height: auto !important;
}

#ajaxresult li.page, #ajaxresult li.service {
    background-image: url("../img/icons/page.png");
    background-repeat: no-repeat;
    padding-left: 8px;
    background-position: 3px 4px;
}

#ajaxresult a {
    color: #333;
}

#ajaxresult .small {
    font-size: 10px;
    color: #818080;
}
#ajaxresult .searchresult-category h2{
    color: white;
    margin: 5px;
}
#ajaxresult .searchresult-category a{
    color: white;
    background: none;
}
#ajaxresult .searchresult-category a:hover{
    color: white;
    background: none;
}
#ajaxresult .search_pages_header, #ajaxresult .search_osiris_header, #ajaxresult .search_pages_header_hint {
    border-bottom: 2px solid #AAB1A7;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 4px;
    margin-top: 3px;
    padding-bottom: 2px;
    color: #fff;
}

#ajaxresult .search_nothing_found {
    font-weight: bold;
    color: #606060;
}
#ajaxresult.searchresult-category pages {
    max-height: 400px !important;
}
.searchresult-category {
    position: relative;
    top:5px;
}
.searchresult-category ul {
    height:auto;
}

/**
 * Minicalendar events3
 */
.citko-event-calendar table {
    width: 100%;
}
.citko-event-calendar table td, .citko-event-calendar table th {
    padding: 3px;
    text-align: center;
}
